@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}


img {
	vertical-align: bottom;	
}
a {
	color: #5698d1;
	text-decoration: none;		
}
a:hover {
	color: #5698d1;
	text-decoration: underline;
}
body {
-webkit-text-size-adjust: 100%;
	line-height: 1;
	font-family:
	'ヒラギノ明朝 ProN W6',
   'HiraMinProN-W6',
	'ＭＳ Ｐゴシック','Osaka',Verdana,Arial, sans-serif;
}
ol, ul {
	list-style: none;
}




/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
} /*IE7以外のモダンブラウザ向け*/


.clearfix{display:inline-block;} /*IE7およびMacIE5向け*/

/*Hides from IE-mac\*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/*End hide from IE-mac*/ /*IE6以前向け*/


.alignC {
	text-align: center;
}
.pt10{
	padding-top:10px;
}
.pt20{
	padding-top:20px;
}
.pt30{
	padding-top:30px;
}
.pt40{
	padding-top:40px;
}
.mt0{
	margin-top:0px;
}
.mt10{
	margin-top:10px;
}
.mt15{
	margin-top:15px;
}
.mt20{
	margin-top:20px;
}
.mt25{
	margin-top:25px;
}
.mt30{
	margin-top:30px;
}
.mt40{
	margin-top:40px;
}
.mt50{
	margin-top:50px;
}
.mb10{
	margin-bottom:10px;
}
.mb15{
	margin-bottom:15px;
}
.mb20{
	margin-bottom:20px;
}
.mb25{
	margin-bottom:25px;
}
.mb30{
	margin-bottom:30px;
}
.mb40{
	margin-bottom:40px;
}
.mb50{
	margin-bottom:50px;
}
.m20{
	margin:20px 0;
}
.m30{
	margin:30px 0;
}
.red{
	color: #FF0000;
}
.redBold{
	color: #FF0000;
	font-weight: bold;
}
html {
	height: 100%;
}

body {
	text-align: center;
	letter-spacing: 0.05em;
	height: 100%;
	background-image: url(../images/line_header.gif);
	background-repeat: repeat-x;

}
#wrapper {
	width: 900px;
	text-align: left;
	margin-right: auto;
	margin-left: auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
#header {
	height: 147px;
	position: relative;
}
#header h1 {
	position: absolute;
	top: 50px;
}
#header ul {
	position: absolute;
	left: 93px;
	top: 68px;
}
#header ul li {
	float: left;
	padding-right: 15px;
	padding-left: 15px;
	background: url(../images/dotted_line_05.gif) no-repeat left center;
}
#header ul li:first-child {
background:none;
}
#header ul li a {
	color: #4c4c4c;
}
#header ul li a:hover {
	color: #5698d1;
	text-decoration: underline;
}
#header strong {
	color: #000000;
}

#main {
	padding-bottom: 128px;
}




#main > div {
	width: 700px;
	margin-left: 200px;
	position: relative;
	background-image: url(../images/line_01.gif);
	background-repeat: no-repeat;
	background-position: -200px 0px;
	padding-bottom: 50px;
	min-height:100px;
}

#main div h2 {
	left: -200px;
	width: 200px;
	background-image: url(../images/line_01.gif);
	background-repeat: no-repeat;
	font-size: 12px;
	padding-top: 17px;
	color: #808080;
	position: absolute;
	line-height: 150%;
}
#wrapper div#rightmenu {
	margin-left: 765px;
}

#wrapper div#menu {
	background-color: #f3f3f3;
	width: 155px;
	text-align: right;
	font-size: 14px;
	padding-top: 18px;
	padding-right: 20px;
	padding-bottom: 7px;
	position: absolute;
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	z-index: 90;
}
#wrapper div#menu a {
	color: #757575;
}
#wrapper div#menu ul li {
	padding-bottom: 12px;
}

#main #news ul {
	padding-top: 5px;
	padding-bottom: 20px;
}
#main #news ul li {
	background-image: url(../images/dotted_line_02.gif);
	background-repeat: repeat-x;
	padding-top: 12px;
	padding-bottom: 12px;
	background-position: left bottom;
	font-size: 12px;
	color: #7f7f7f;
	line-height: 18px;
}
#main #news ul li.noline {
background:none;
}
#main #news ul li .sttl {
font-weight:bold;
display:block;
margin-bottom:12px;
}
#main #news ul li .textBox {
float:left;
width:435px;
}
#main #news ul li .imgBox {
float:right;
width:250px;
}
#main #news ul li .photo {
margin-bottom:16px;
}
#main #news ul li .photo img {
max-width:700px;
}
#main #news ul li .imgBox img {
margin-bottom:3px
}
#main #news p {
line-height:180%;
margin-bottom:12px;
}
#main #news .new {
padding-top:16px;
}
#main #news .new p {
line-height:180%;
margin-bottom:6px;
}
#main #news a,
#main #news p a {
	color: #5698d1;
}
#main #news p a:hover {
	color: #5698d1;
}#main div h3 {
	padding-top: 17px;
	padding-bottom: 15px;
	color: #808080;
	font-size: 12px;
	clear: both;
	line-height: 150%;
}
#main #collection ul {
	margin-left: -20px;
	width: 720px;
	margin-top: -15px;
}
#main #collection li {
	float: left;
	padding-left: 20px;
	padding-top: 15px;
}

#main #about div {
	background-image: url(../images/dotted_line_02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	width: 700px;
	position: relative;
}
#main #about div p {
	font-size: 12px;
	line-height: 18px;
	color: #808080;
	margin-top: -3px;
	padding-bottom: 13px;
}
#main #about div.nonbdr {
	background-image: none;
}

#main #show div {
	background-image: url(../images/dotted_line_02.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	height: 270px;
	width: 700px;
	position: relative;
}
#main #show img {
	position: absolute;
	top: 20px;
	right: 0px;
}
#main #show div p {
	font-size: 12px;
	line-height: 18px;
	color: #808080;
	width: 490px;
	margin-top: -3px;
	padding-bottom: 13px;
}
#main #show div.nonbdr {
	background-image: none;
	height: 250px;
}
#main #statement h3 {
font-size:12px;
	font-weight: normal;
	line-height: 18px;
	text-align:center;
	padding:20px 0 5px;
}
#main #statement p {
	font-size: 12px;
	line-height: 22px;
	color: #808080;
}
#main #statement span.subtext {
display:block;
text-align:center;
color: #808080;
font-size:11px;
padding-bottom:18px;
}
#main #shop h3 {
	font-weight: normal;
	line-height: 18px;
	width: 290px;
}
#main #shop p {

	width: 420px;

	font-size: 12px;
	line-height: 18px;
	color: #808080;
}
#main #shop p span {
	display: block;
	padding-top: 17px;
}
#main #shop img {
	padding-top: 20px;
}
#main #shop .leftbox {

	width: 450px;
	float:left;
}

#main #profile h3 {
padding-top:20px;
	font-weight: normal;
	line-height: 18px;
	padding-bottom:2px;
	display:inline-block;
	/display:inline;
	/zoom:1;
}
#main #profile p {

	font-size: 12px;
	line-height: 170%;
	color: #808080;
	margin-bottom:12px;
}
#main #profile p span {
	display: block;
	padding-top: 17px;
}
#main #profile img {
	padding-top: 20px;
}
#main #profile .rightbox {
float:right;
width:250px;
padding:0 0 5px 15px;
}
#main #profile .leftbox {
}

#main #press h3 {
	font-weight: normal;
	line-height: 18px;
	width: 160px;
	float: left;
}
#main #press p {
	float: left;
	width: 290px;
	padding-top: 20px;
	font-size: 12px;
	line-height: 18px;
	color: #808080;
}
#main #press p span {
	display: block;
	padding-top: 17px;
}
#main #press img {
	padding-top: 20px;
}
#footer {
	position: relative;
	height: 78px;
	background-color: #939aac;
	width: 100%;
	margin-top: -78px;
}
#footer p {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 18px;
	color: #FFF;
	text-align: right;
	padding-top: 22px;
}
#footer p a {
	color: #FFF;
}
.list02 {
background:none !important;
}
